[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:050477] Re: php-4.2.0-0vl2


まちの です。

From: "Tomohiro 'Tomo-p' KATO" <tomop _at_ teamgedoh.net>
Subject: [vine-users:050450] Re: php-4.2.0-0vl2 (was Re: 2.1.5 で動いていた Skyboard が 2.5 で動作せず)
Date: Tue, 14 May 2002 10:48:42 +0900
Message-ID: <200205140148.AA00004 _at_ usi.int.wisteria.co.jp>

tomop> HAYAKAWA Hiroshi <hayakawa _at_ sam.hi-ho.ne.jp> wrote...
tomop> 
tomop>  >'with-pgsql=/usr'といったオプションはでてきません。
tomop> (snip)
tomop>  >これはこういうもの(こういう風になった)なのでしょうか?
tomop> 
tomop>   '--with-pgsql=' をつけると PHP 本体組み込みになります。Vine のパッ
tomop>  ケージではPostgreSQLドライバ(pgsql.so)を外部モジュール化して動的
tomop>  ロードを行うようになっていますので、こういうものだと思います。

えっと、確認させてください。
phpとしては、--with-pgsqlとか--with-mysqlとかを
組み込んで置いた方が良いですか?

現状のphp4はphp.iniを含めて
ほとんど何もカスタマイズしていません。

php-4.2.1が出てますので、
一度上記オプション他を組み込んだパッケージを
VinePlus-2.5用に作ってみます。
確かにRedHatのパッケージは--with-pgsqlしてますね...


まちの

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
Follow-Ups: References: